.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.907227;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.000000px;}
._1{margin-left:-4.800000px;}
._6{margin-left:-3.600000px;}
._0{margin-left:-2.400000px;}
._4{margin-left:-1.200000px;}
._7{width:1.000000px;}
._8{width:2.460000px;}
._5{width:17.520000px;}
._3{width:41.520000px;}
.fc3{color:rgb(16,15,13);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(17,15,13);}
.fc0{color:rgb(10,13,12);}
.fs0{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:54.637200px;}
.fs1{font-size:84.000000px;}
.fs2{font-size:144.000000px;}
.y0{bottom:57.016340px;}
.y28{bottom:195.750373px;}
.y1d{bottom:208.062778px;}
.y23{bottom:236.816977px;}
.y1c{bottom:242.944281px;}
.y29{bottom:283.044420px;}
.y1e{bottom:292.446961px;}
.y1b{bottom:322.579706px;}
.y26{bottom:342.771613px;}
.y21{bottom:359.570814px;}
.y22{bottom:388.217854px;}
.y20{bottom:472.169650px;}
.y1a{bottom:525.776569px;}
.y1f{bottom:544.639136px;}
.y27{bottom:557.176170px;}
.y16{bottom:577.964640px;}
.y15{bottom:593.585555px;}
.y14{bottom:624.827385px;}
.y13{bottom:640.448300px;}
.y24{bottom:645.997318px;}
.y12{bottom:656.069215px;}
.y11{bottom:671.690130px;}
.y19{bottom:680.939118px;}
.y10{bottom:687.311045px;}
.yf{bottom:702.931960px;}
.ye{bottom:734.173790px;}
.yd{bottom:749.794705px;}
.yc{bottom:765.415620px;}
.yb{bottom:781.036535px;}
.ya{bottom:796.657450px;}
.y9{bottom:827.899280px;}
.y8{bottom:843.520195px;}
.y7{bottom:859.141110px;}
.y6{bottom:890.382941px;}
.y5{bottom:906.003856px;}
.y4{bottom:937.245686px;}
.y25{bottom:942.599442px;}
.y3{bottom:952.866601px;}
.y2{bottom:968.487516px;}
.y1{bottom:984.108431px;}
.y18{bottom:1120.905158px;}
.y2a{bottom:1125.297759px;}
.y17{bottom:1178.272343px;}
.h2{height:27.640000px;}
.h3{height:27.760000px;}
.h7{height:33.312000px;}
.h6{height:38.792412px;}
.h4{height:57.708000px;}
.h5{height:116.085938px;}
.h1{height:995.052288px;}
.h0{height:1237.176471px;}
.w1{width:812.287582px;}
.w0{width:956.000000px;}
.x12{left:107.117613px;}
.x0{left:109.346405px;}
.x8{left:133.224692px;}
.x11{left:165.253035px;}
.xe{left:176.105197px;}
.x14{left:201.878926px;}
.x13{left:216.764565px;}
.x7{left:277.673949px;}
.xd{left:287.434365px;}
.x6{left:309.698387px;}
.x15{left:349.970356px;}
.x16{left:359.190288px;}
.xf{left:390.969790px;}
.x9{left:406.278287px;}
.xa{left:433.380575px;}
.x10{left:448.621589px;}
.xc{left:500.581751px;}
.x17{left:516.931850px;}
.x2{left:530.801505px;}
.xb{left:535.994365px;}
.x5{left:550.827518px;}
.x4{left:577.055034px;}
.x3{left:631.712616px;}
.x1{left:666.906537px;}
.x18{left:675.761722px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.121339pt;}
._1{margin-left:-4.097071pt;}
._6{margin-left:-3.072803pt;}
._0{margin-left:-2.048536pt;}
._4{margin-left:-1.024268pt;}
._7{width:0.853556pt;}
._8{width:2.099749pt;}
._5{width:14.954310pt;}
._3{width:35.439665pt;}
.fs0{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:46.635936pt;}
.fs1{font-size:71.698745pt;}
.fs2{font-size:122.912134pt;}
.y0{bottom:48.666667pt;}
.y28{bottom:167.084000pt;}
.y1d{bottom:177.593333pt;}
.y23{bottom:202.136667pt;}
.y1c{bottom:207.366667pt;}
.y29{bottom:241.594400pt;}
.y1e{bottom:249.620000pt;}
.y1b{bottom:275.340000pt;}
.y26{bottom:292.574933pt;}
.y21{bottom:306.914000pt;}
.y22{bottom:331.365867pt;}
.y20{bottom:403.023467pt;}
.y1a{bottom:448.780000pt;}
.y1f{bottom:464.880267pt;}
.y27{bottom:475.581333pt;}
.y16{bottom:493.325467pt;}
.y15{bottom:506.658800pt;}
.y14{bottom:533.325467pt;}
.y13{bottom:546.658800pt;}
.y24{bottom:551.395200pt;}
.y12{bottom:559.992133pt;}
.y11{bottom:573.325467pt;}
.y19{bottom:581.220000pt;}
.y10{bottom:586.658800pt;}
.yf{bottom:599.992133pt;}
.ye{bottom:626.658800pt;}
.yd{bottom:639.992133pt;}
.yc{bottom:653.325467pt;}
.yb{bottom:666.658800pt;}
.ya{bottom:679.992133pt;}
.y9{bottom:706.658800pt;}
.y8{bottom:719.992133pt;}
.y7{bottom:733.325467pt;}
.y6{bottom:759.992133pt;}
.y5{bottom:773.325467pt;}
.y4{bottom:799.992133pt;}
.y25{bottom:804.561867pt;}
.y3{bottom:813.325467pt;}
.y2{bottom:826.658800pt;}
.y1{bottom:839.992133pt;}
.y18{bottom:956.755867pt;}
.y2a{bottom:960.505200pt;}
.y17{bottom:1005.722000pt;}
.h2{height:23.592301pt;}
.h3{height:23.694728pt;}
.h7{height:28.433674pt;}
.h6{height:33.111515pt;}
.h4{height:49.257038pt;}
.h5{height:99.085905pt;}
.h1{height:849.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:693.333333pt;}
.w0{width:816.000000pt;}
.x12{left:91.430933pt;}
.x0{left:93.333333pt;}
.x8{left:113.714800pt;}
.x11{left:141.052800pt;}
.xe{left:150.315733pt;}
.x14{left:172.315067pt;}
.x13{left:185.020800pt;}
.x7{left:237.010400pt;}
.xd{left:245.341467pt;}
.x6{left:264.345067pt;}
.x15{left:298.719467pt;}
.x16{left:306.589200pt;}
.xf{left:333.714800pt;}
.x9{left:346.781467pt;}
.xa{left:369.914800pt;}
.x10{left:382.923867pt;}
.xc{left:427.274800pt;}
.x17{left:441.230533pt;}
.x2{left:453.069067pt;}
.xb{left:457.501467pt;}
.x5{left:470.162400pt;}
.x4{left:492.549067pt;}
.x3{left:539.202400pt;}
.x1{left:569.242400pt;}
.x18{left:576.800800pt;}
}
